GDB (xrefs)

Public Attributes | List of all members
gdbpy_event Struct Reference

## Public Attributes
PyObject * | event
struct gdbpy_event * | next

## Detailed Description

Definition at line 992 of file python.c.

## Member Data Documentation

## ◆ event

PyObject* gdbpy_event::event

Definition at line 995 of file python.c.

Referenced by gdbpy_post_event(), and gdbpy_run_events().

## ◆ next

struct gdbpy_event* gdbpy_event::next

Definition at line 997 of file python.c.

Referenced by gdb.FrameIterator.FrameIterator::__next__(), gdbpy_post_event(), and gdbpy_run_events().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/python/python.c